<?xml version="1.0" standalone="yes"?>
<skill id="47096">
  <title><![CDATA[11.1 A korrektúra eszköztár megjelenítése/elrejtése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[A Korrektúra eszköztár megjelenítéséhez kattintson a <B>Nézet</B> | <B>Eszköztárak </B>menüpontra. Majd válassza a <B>Korrektúra</B> parancsot. ]]></text>
      <img_name>Images/47096_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[A Korrektúra eszköztár elrejtéséhez kattintson a <B>Nézet</B> | <B>Eszköztárak </B>menüpontra. Majd válassza ismét a <B>Korrektúra</B> parancsot.]]></text>
      <img_name>Images/47096_1.jpg</img_name>
    </step>
  </steps>
</skill>